

var LoadableLibs = new Array(
						"assets/maintenance/js/browserselector.js",
						"assets/maintenance/js/jquery.min.js",
						"assets/maintenance/js/bootstrap.min.js",
//						"assets/maintenance/js/bootstrap.min.js",
						"assets/maintenance/js/custom.default.js",
						"assets/maintenance/js/custom.animations.js",
						"assets/maintenance/js/jquery.easing.1.3.js",
						"assets/maintenance/js/jquery.superslides.js",
						"assets/maintenance/js/custom.js"
					)	

for (var library in LoadableLibs )
	document.write('<script src="' + LoadableLibs[library] + '"></script>');


